summaryrefslogtreecommitdiff
path: root/git-shell-commands/help
diff options
context:
space:
mode:
Diffstat (limited to 'git-shell-commands/help')
-rwxr-xr-xgit-shell-commands/help12
1 files changed, 12 insertions, 0 deletions
diff --git a/git-shell-commands/help b/git-shell-commands/help
new file mode 100755
index 0000000..292cb97
--- /dev/null
+++ b/git-shell-commands/help
@@ -0,0 +1,12 @@
+#!/bin/sh
+# Copyright (C) 2024 dwlr <dweller@cabin.digital>
+#
+# BSD 3-Clause License (BSD-3-Clause)
+# See LICENSE for details
+
+set -e
+
+
+echo "Available: commands:"
+ls "$HOME/git-shell-commands"
+echo "exit"